mysqli::real_query
mysqli::refresh
mysqli
PHP Manual

# mysqli::reap_async_query

# mysqli_reap_async_query

(PHP 5 >= 5.3.0)

mysqli::reap_async_query -- mysqli_reap_async_query — Get result from async query

### Description

Object oriented style

public mysqli_result mysqli::reap_async_query ( void )

Procedural style

mysqli_result mysqli_reap_async_query ( mysqli `$link` )

Get result from async query. Available only with mysqlnd.

### Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect() or mysqli_init()

### Return Values

Returns mysqli_result in success, `FALSE` otherwise.

### See Also

- mysqli_poll() - Poll connections

mysqli::real_query
mysqli::refresh
mysqli
PHP Manual